Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000259 [SkyOS 5.0 - Beta] Applications major sometimes 2004-08-09 14:38 2004-10-06 14:58
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000259: Panel
Description With Beta 7.5 and 7.6 the application seems to crash after it has been running for a few minutes after the OS is first booted?
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-08-09 14:38 centimetre New Issue
2004-09-08 12:25 robert Status new => resolved
2004-09-08 12:25 robert Resolution open => fixed
2004-09-08 12:25 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker